apache-airflow-providers-celery vulnerabilities

Provider package apache-airflow-providers-celery for Apache Airflow

Latest version

1.0.1

First published

5 months ago

Latest version published

2 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
apache-airflow-providers-celery 1.0.1
Latest
08 Feb, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
apache-airflow-providers-celery 1.0.1rc1
Pre-release
04 Feb, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
apache-airflow-providers-celery 1.0.0 14 Dec, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
apache-airflow-providers-celery 1.0.0rc1
Pre-release
09 Dec, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
apache-airflow-providers-celery 1.0.0b2
Pre-release
18 Nov, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
apache-airflow-providers-celery 1.0.0b1
Pre-release
09 Nov, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L